Contents

# Seek Statement

Faayilii hima banaadhaan baname qubannoo itti aanee barreefamu ykn dubbifamuf qubannoo qindeessi.

Faayilii darbee darbee argachuuf, himni barbaachaa lakkoofsa gabaasa itti aanee dhufu qindeessa.

Faayiloota biraatiif,himni barbaachaa qubannoo baayitii mogaasa kan dalagni itti aanu mula'atu.

### Syntax:

    Seek [#]filePos, {filePos|recordNum}

## Parameters:

fileNum: The data channel number used in the Open statement.

filePos, recordNum: Position for the next writing or reading. Position can be a number between 1 and 2,147,483,647. According to the file type, the position indicates the number of the record (files in the Random mode) or the byte position (files in the Binary, Output, Append or Input mode). The first byte in a file is position 1, the second byte is position 2, and so on.

### Error codes:

5 Ejjatoo fashalaan waamu

52 Maqaa faayiylii yookiin lakkoofsa yaraa

Matadureewwan Walfakkatan

Open Statement

Seek function

Please support us!